0 Replies Latest reply on May 31, 2018 6:00 AM by Ananth Balasubramanian

    Selecting an edge of face using selectID2() in vb.net

    Ananth Balasubramanian

        Guys I am trying to select an edge on a 3D block and create a point on that edge, But I don't know how a ' edge' coordinates are passed in the SelectBy ID2() function. Is it measured in X,Y,Z coordinates from the origin?

       

         skManager.InsertSketch(True)

       

       

              boolstatus = swExt.SelectByID2("", "EDGE", X, Y, Z, True, 1, Nothing, 0)

              swApp = skManager.CreatePoint(-50 / 1000, -25 / 1000, 10 / 1000)

              skManager.InsertSketch(True)